.l32 #container #moduleContainer1 {
 width:560px;
 float:left;
 margin:0 0 0 10px;
 display:inline;
 }
 .l32 #container #moduleContainer2 {
 width:370px;
 float:right;
 margin:0 10px 0 0;
 display:inline;
 }

#ad-383750.ad {

}



#ad-391522.ad {

}



#album_info-383751.album_info {

}
#album_info-383751.album_info .rating .total{
	color:#C99472;
}
#album_info-383751.album_info div.album .val{
	color:#C99472;
}
#album_info-383751.album_info div.album .txt{
	color:#FFFFFF;font-size:12px;
}
#album_info-383751.album_info .module .content .body {
	padding-bottom:65px;
	} 
#album_info-383751.album_info .module .content{
	background:url(../zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/bg_module_bottom.png) no-repeat scroll right bottom transparent;
}
#album_info-383751.album_info .nav_meta ul li{
	float:left;
	padding-right:20px;

}
#album_info-383751.album_info .module .content .foot .nav_meta {
	padding:0px;
}
#album_info-383751.album_info .module .content .foot .nav_meta ul {
	display:none;
}
#album_info-383751.album_info div.album.l .img {
	float:left;	
	padding:44px 0 2px 15px;
}
#album_info-383751.album_info div.album .txt {
float:left;
margin-left:12px;
margin-top:38px;
width:221px;
}

#album_info-383751.album_info .module .content .body div.album h4{
font-size:14px;
font-weight:normal;
}
#album_info-383751.album_info div.album .val{
	color:#C99472;
}

#album_info-383751.album_info .module .content .body div.album .description{
color:#FFFFFF;
font-family:helvetica;
font-size:12px;
font-weight:normal;
}
#album_info-383751.album_info .module .content .body ul li.buy{
margin:0 0 15px;
}
#album_info-383751.album_info .module .content .body ul li.buy a {
background:#AA724E none repeat scroll 0 0;
border:medium none;
color:#000000;
display:block;
float:left;
font-weight:bold;
padding:5px 10px;
text-align:center;
text-transform:uppercase;
width:auto;
}
#album_info-383751.album_info .module .content .body ul li.buy a:hover{
	background:#191414 none repeat scroll 0 0;
	color:#AA724E;
}
#album_info-383751.album_info .module .content .body ul{
border:0 none;
float:left;
margin:0;
padding:10px 0 0;
}
#album_info-383751.album_info .module .content .body .rating ul{
	border:none;
	width:105px;
	margin-bottom:0px;
		margin-top:0px;
	
}
#album_info-383751.album_info div.album .rating {

}



#comments-383752.comments {

}



#footer-294540.footer {

}

#login #footer-294540.footer,#sign_up #footer-294540.footer,#join #footer-294540.footer{
	display:none;
	height:0px;
	width:0px;
}

body#music_player #footer-294540.footer {
	display:none;
}




#html-327531.html {

}
.grid_3 #html-327531.html .merchHC ,#home #html-327531.html .merchHC {
	left:0px;
}

#html-327531.html .module .content .body{
	background:#191414 none repeat scroll 0 0;
	padding-bottom:10px;
}



#html-327535.html {

}

#html-327535.html .module .content .body{
	background:transparent url("../zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/bg_comjoin.png") no-repeat scroll 0 0;
	border:0 none;
	height:103px;
	padding:0;
	width:314px;
}

#html-327535.html #mContainer{
	margin-top:20px;
}



#html-328767.html .module {
	margin:0px;
}
#html-328767.html .module .content .body
{
	background:none;
	padding:0px;
}	
#footer,#footer #footerWrapper,#html-328767.html,#html-328767.html .module,#html-328767.html .module .content,#html-328767.html .module .content #FooterLinks,#html-328767.html .module .content .description{
	*position : relative;
}


#html-662892.html {
display:none;
}



#list_album-383753.list_album {

}
#list_album-383753.list_album .albums li .txt .tracks{
	clear:both;
}
#list_album-383753.list_album .albums li.xs{
	padding:5px 0 13px;
}
#list_album-383753.list_album .module .content .head,#list_album-383753.list_album .module .content .head h3,#list_album-383753.list_album .module .content .body{
	background:none;
}
#list_album-383753.list_album .module .content .body ul.albums{
	padding:0 0 0 2px;
}
#list_album-383753.list_album .module .content{
	background:url(http://static.global.ciscoeos.com/zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/bg_albumfoot.png ) no-repeat scroll right bottom #65615D;	
}

#list_album-383753.list_album .albums li .txt {
color:#FFFFFF;
float:left;
font-family:Helvetica,Arial,sans-serif;
font-size:12px;
padding:0 0 0 10px;
width:170px;
}
#list_album-383753.list_album .albums li .txt .title h4{
	font-size:14px;
}
#list_album-383753.list_album .albums li .img{
	border:0 solid #E4E4E4;
}



#nav_main-294563.nav_main {

}




#song_playlist-383754.song_playlist {
background:none repeat scroll 0 0 #5D5856;
}
#song_playlist-383754.song_playlist .module .content .body div.album{
	color:#FFFFFF;
}
#song_playlist-383754.song_playlist .module .content .body {
	background:none;
	}
	#song_playlist-383754.song_playlist .module .content{
		background:url(../zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/bg_module_bottom.png) no-repeat scroll right bottom #5D5856;
padding-bottom:19px;
	}
	#song_playlist-383754.song_playlist .module .content .foot {
background:none;
}
#song_playlist-383754.song_playlist .playlist .list ul li.active{
	background:none repeat scroll 0 0 #CBC7BF;
	color:#191414;
	margin-bottom:2px;
}
#song_playlist-383754.song_playlist .playlist .list ul li .title{
	background:none repeat scroll 0 0 #CBC7BF;
	
}
#song_playlist-383754.song_playlist .playlist .list ul li {
background:none repeat scroll 0 0 #CBC7BF;
color:#191414;
margin-bottom:2px;
font-size : 11px;
}
#song_playlist-383754.song_playlist .playlist .list ul li .sequence {
background:none repeat scroll 0 0 #CBC7BF;
}
#song_playlist-383754.song_playlist .module .content .foot .nav_meta ul li.more {
	margin-top:-3px;
	padding-top:0;
	margin-left:390px;
}

#song_playlist-383754.song_playlist .playlist .list ul li .information {
	width: 110px;
	display:block;
}
#song_playlist-383754.song_playlist .playlist .list ul li .buy{
	background:transparent none repeat scroll 0 0;
padding:2px 2px 0;
}
#song_playlist-383754.song_playlist .playlist .list ul li .information a ,
#song_playlist-383754.song_playlist .playlist .list ul li.active .information a {
    background:transparent url(http://static.global.ciscoeos.com/zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/details_lyrics.png) no-repeat scroll left center;
   line-height:18px;
   height:16px;
   display:block;
   padding:0 10px;
   margin:2px 0 0
   }
   
   #song_playlist-383754.song_playlist .playlist .list ul li .information a:hover ,
#song_playlist-383754.song_playlist .playlist .list ul li.active .information a:hover {
    background:transparent url(http://static.global.ciscoeos.com/zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/details_lyrics_underline.png) no-repeat scroll left center;
   }
 #song_playlist-383754.song_playlist .playlist .list ul li .title {
 width: 250px;
 }
 /** Added for bug fix 553 **/
#song_playlist-383754.song_playlist .playlist .list ul li .title:hover {
	cursor:pointer;
	text-decoration:underline;
}
/******** fix for dropdown issue*****/
#song_playlist-383754.song_playlist .info .buy a{
	display:block;
	text-indent:-9999px;
	background:#FFFFFF url("http://static.global.ciscoeos.com/zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/buy.png") no-repeat scroll right 0px;
	border:none;
	height:20px;
	padding:1px 0 0 0px;
}
#song_playlist-383754.song_playlist .info ul li .buy ul li a{
	text-indent:0;
	width:105px;
	background:none;
	color:#fff;
}

#song_playlist-383754.song_playlist .playlist .info .txt .buy{
width:85px;
padding:0 15px 4px 0;
display:none;
}
#song_playlist-383754.song_playlist .buy ul {
	border:none;
	width:130px;
}
#song_playlist-383754.song_playlist .buy ul li{
	/* background:transparent url("http://static.global.ciscoeos.com/zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/top_nav_divider.gif") no-repeat scroll right top;*/
	background: #333333 ;
	border-bottom:1px solid #999999;
	float:none;
	font-size:12px;
	font-weight:bold;
	padding:4px 10px 0;
	margin:0px;
	height:20px;
} 
#song_playlist-383754.song_playlist .buy ul li:hover{
	 	background-color:#555;
		color:#0094CC;
}
#song_playlist-383754.song_playlist .info ul li .buy ul li a:hover{
		color:#0094CC;
}